@charset "UTF-8";
.valid-error {
  color: #f00;
  font-weight: bold;
  font-size: 0.9em;
  margin-bottom: 0;
}
.navbar-brand, .logo {
  font-family: "futura-pt", sans-serif;
}
.w-30 {
  width: 30px;
}
.note-fontname {
  display: none;
}
.custom-file-control:lang(ja)::before {
    content: "Browse";
}